Subject: Re: Preserving the ability to have both SHA1 and SHA256 signatures

From: Felipe Contreras <[email-masked]>
Date: Sat, 08 May 2021 03:03:23 -0500

Junio C Hamano wrote:
> Christian Couder <[email-masked]> writes:
> > (Not sure why, but, when using "Reply to all" in Gmail, it doesn't
> > actually reply to you (or Cc you), only to the mailing list. I had to
> > manually add your email back.)
> 
> I am sure why.  DWH, please do not use mail-follow-up-to when
> working with this list.  It is rude and wastes people's time (like
> the practice just did by stealing time from Christian).

I agree with this, but shouldn't this be written in some kind of mail
etiquiette guideline? Along with a rationale.

-- 
Felipe Contreras